Subject: Technical Question : Running G92 on SGI work station

From: boufer <[email-masked]>
Date: Tue, 03 Nov 1998 16:01:01 -0500

Greetings all,

I am running G92 on a SGI work station. For a geometry optimization, I
am only getting 18 to 30%~(checked with top command)of CPU when link
l502 is executed although I am the only user connected and running a
job. 

I would appreciate receiving your comments~(past experience ...)

Thanks for your time and help.